# translation of kstyle_keramik_config.po to Mongolian
# Copyright (C) 2004 Free Software Foundation, Inc.
# Sanlig Badral <Badral@openmn.org>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kstyle_keramik_config\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-05-07 18:22+0000\n"
"PO-Revision-Date: 2006-04-21 17:23+0000\n"
"Last-Translator: Sanlig Badral <Unknown>\n"
"Language-Team: Mongolian <openmn-core@lists.sf.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-27 23:01+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: keramikconf.cpp:48
msgid "Highlight scroll bar handles"
msgstr "Гүйлгэгчид өнгө ялгалт хийх"

#: keramikconf.cpp:49
msgid "Animate progress bars"
msgstr "Прогресс самбарыг хөдөлгөх"
